@charset "UTF-8";

/* Base
--------------------------------------------------------- */
html {
		min-width: 320px;
		font-size: 62.5%;
}

body {
		padding-top: 60px;
		line-height: 1.5;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: "Roboto","游ゴシック体","Yu Gothic","YuGothic","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif,"Hiragino Kaku Gothic ProN";
}



img,video {
		max-width: 100%;
		height: auto;
	vertical-align: bottom;
}

.clearfix:after {
		content: "";
		clear: both;
		display: block;
}

/* base-Small
--------------------------------------------------------- */
.l-container {
		padding: 60px 0;
}

.l-inner {
	margin: 0 20px;
}


/* header-Small
--------------------------------------------------------- */
.l-header {
		background: #fff;
		height: 60px;
		padding: 0 10px;
		box-shadow: 0 1px 5px rgba(40,40,40,0.5);
		top: 0;
		left: 0;
		right: 0;
		position: fixed;
		z-index: 5000;
}

.l-header__inner__logo {
		width: 310px;
		padding: 10px 0;
}

.l-header__inner {
		position: relative;
}

/* navigation-Small
--------------------------------------------------------- */
#navControl a {
		background: #d895ad url(../images/icon_common.png) no-repeat 0 0;
		display: inline-block;
		width: 44px;
		height: 44px;
		overflow: hidden;
		text-indent: 100%;
		color: #fff;
}

#navControl a.active {
		background-position: 0 -44px;
}

#navControl {
		position: absolute;
		right: 0;
		margin-top: -45px;
}

.l-gnav__list_1 a {
		width: 100%;
		background: #d895ad;
		display: block;
		color: #fff;
		text-decoration: none;
		letter-spacing: 0.1em;
		line-height: 60px;
		text-align: center;
		border-bottom: #fff dotted 1.8px;
}

.l-gnav__list_2 a {
		width: 100%;
		background: #d895ad;
		display: block;
		color: #fff;
		text-decoration: none;
		letter-spacing: 0.1em;
		line-height: 60px;
		text-align: center;
		border-bottom: #fff dotted 1.8px;
}

.l-gnav__list_3 a {
		width: 100%;
		background: #d895ad;
		display: block;
		color: #fff;
		text-decoration: none;
		letter-spacing: 0.1em;
		line-height: 60px;
		text-align: center;
		border-bottom: #fff dotted 1.8px;
}

.l-gnav__list_1 a:hover{
	color: #e6e6e6;
}

.l-gnav__list_2 a:hover{
	color: #e6e6e6;
}

.l-gnav__list_3 a:hover{
	color: #e6e6e6;
}


.l-header__nav {
		margin: 0 -10px;
		display: none;
}


/* hero-Small
--------------------------------------------------------- */
.l-hero__tagline {
		display: block;		
		text-align: center;
		position: relative;
		top: -120px;
		z-index: 2;
}

.l-hero__tagline img {
		width: 300px;
		height: auto;
}

.fullSlideShow {
		position: relative;
		width: 100%;
		height: 1500px;
		overflow: hidden;
}

.fullSlideShow ul {
		top: 50%;
		left: 50%;
		width: 100%;
		position: absolute;
		z-index: 1;
}

.fullSlideShow ul li {
		top: 0;
		left: 0;
		width: 100%;
		position: absolute;
		display: none;
}

.fullSlideShow ul li img {
		width: 100%;
}

/* main-Small
--------------------------------------------------------- */
.c-title--head {
		font-size: 2.4rem;
		letter-spacing: 0.1em;
		line-height: 1.2;
		margin: -40px 10px 0px 10px;
		color:#d895ad;
}

.c-title--head--center {
		text-align: center;
}

.c-text--center {
		text-align: center;
		font-size: 1.8rem;
		line-height: 2;
		margin-bottom: 100px;
}

/* フェードイン用のCSS */
.slide-bottom {
   		opacity: 0;
   		transform: translateY(80px);
   		transition: all 1.3s 0s ease-out;
 }

/* トップページのCSS */
.top_mv {
	text-align: center;
	margin-bottom: 80px;
}

/* メニューページのCSS */
.menu {
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 80px;
}

.menu img {
	width: 350px;
}

/* ホテルページのCSS */
#l-container_hotel {
	display: block;
	text-align: center;
	margin-top: 20px;
}

.hotel img {
	width: 350px;
	margin-bottom: 10px;
}

#l-container_hotel_read {
	display: block;
	text-align: center;
}

.hotel_read {
	margin:20px 20px 40px 20px;
	letter-spacing: 0.1em;
	line-height: 1.6;
	font-size: 0.85em;
}

.hotel_dog_img {
	display: block;
	text-align: center;
}

.hotel_dog_img li{
	list-style: none;
	padding-bottom: 20px;
}

#hotel-plice_list {
	display: block;
	text-align: center;
	margin: 0px 20px 0px 20px;
}

.hotel-plice img {
	width: 1200px;
	margin-top: 80px;
	margin-bottom: 80px;
}

/* 全ページの地図から下 */

.l-container {
	text-align: center;
}

.l-gmap iframe {
	width: 340px;
	height: 450px;
}

.l-container_3 {
	display: block;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 50px;
}


/* footer-Small
--------------------------------------------------------- */
#nav_centerlogo_under {
		text-align: center;
		position: relative;
		margin-bottom: 50px;
}

.l-footer {
		display: block;
		text-align: center;
		letter-spacing: 0.1em;
}

.address {
	font-size: 1.5em;
	letter-spacing: 0.1em;
}

.telephone {
	font-size: 2.5em;
	color:#d895ad;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.business {
	font-size: 1.3em;
	letter-spacing: 0.1em;
}

.footer_instagram_logo {
	margin-top: 40px;
}

.l-copyright {
	font-size: small;
	margin-bottom: 10px;	
}

#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #d895ad;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #d895ad;
}


@media only screen and (min-width: 960px) {
/* base-Large
--------------------------------------------------------- */
.l-inner {
		max-width: 1200px;
}


/* header-Large
--------------------------------------------------------- */
.l-header__inner {
		max-width: 500px;
		margin: 0 auto;
}

.l-header__inner__logo {
		float: left;
		width: 500px;
		height: auto;
		margin-left: -250px;
		margin-top: -5px;
}


/* navigation-Large
--------------------------------------------------------- */	
.l-header__nav {
		display: block!important;
}

.l-gnav {
		float: right;
		display: flex;
		margin-right: 50px;
}

.l-gnav__list_1 a {
		display: block;
		color: #fff;
		text-decoration: none;
		line-height: 60px;
		margin-right: 10px;
		width: 140px;
		text-align: center;
		border-bottom: none;
}
	
.l-gnav__list_2 a {
		display: block;
		color: #fff;
		text-decoration: none;
		line-height: 60px;
		margin-right: 10px;
		width: 140px;
		text-align: center;
		border-bottom: none;
}
	
.l-gnav__list_3 a {
		padding: 0 10px;
		border-bottom: none;
}

.l-gnav__list.l-gnav__list--inquiry a {
		margin-left: 50px;
}

#navControl {
		display:none;
}

/* hero-Large
--------------------------------------------------------- */
.l-hero {
		position: relative;
		height: 400px;
		overflow: hidden;
}

.l-hero__tagline img {
		width: 400px;
		height: auto;
}


/* main-Large
--------------------------------------------------------- */
.c-title--head {
		font-size: 3rem;
		letter-spacing: 0.1em;
		line-height: 1.2;
		margin-top: -40px;	
		margin-bottom: 40px;
		color:#d895ad;
}

.c-title--head--center {
		text-align: center;
}

.c-text--center {
		text-align: center;
		font-size: 2rem;
		line-height: 2;
		margin-bottom: 100px;
}
	
/* メニューページのCSS */
.menu {
	display: block;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px;
}

.menu img {
	width: 1200px;
}

/* ホテルページのCSS */
#l-container_hotel {
	display: block;
	text-align: center;
	margin-top: 80px;
}

.hotel img {
	width: 1200px;
	margin-bottom: 20px;
}
	
.hotel_read {
	margin-top: 80px;
	letter-spacing: 0.1em;
	line-height: 1.6;
	font-size: 1.2em;
	margin-bottom: 80px;
}
	
.hotel_dog_img {
	display: flex;
	justify-content: center;
}
	
.hotel_dog_img li{
	list-style: none;
	padding: 0 10px;
}
	
.l-container {
	text-align: center;
}

.l-gmap iframe {
		width: 1300px;
		height: 500px;
}

/* footer-Large
--------------------------------------------------------- */
.l-footer--inner {
		max-width: 1170px;
		margin: 0 auto;
		padding: 20px 20px 0;
	}
}
	
.l-copyright {
	font-size: small;
	margin-top: 30px;
	margin-bottom: 10px;
}